/* LTX-4475 2022-04-07 */
.ico-area { width: .7rem; height: .7rem; background: url('../images/ico-area.png') no-repeat; background-size: 100% 100%; }

/* now-position */
.now-position { margin-bottom: .8rem; padding: .8rem; font-size: .7rem; line-height: .8rem; box-shadow: inset 0 1px 0 0 #E9EBF0; }

/* position-list */
.position-list { padding: .8rem; }
.position-list dt { font-size: .7rem; }
.position-list dd { overflow: hidden; padding-top: .4rem; margin-left: -.4rem; margin-right: -.4rem; }
.position-list dd .item { float: left; min-width: 4rem; line-height: 1.6rem; font-size: .7rem; border-radius: .8rem; background-color: #fff; text-align: center; padding: 0 .4rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin: .4rem 0 0 .4rem; }

/* city-all-tit */
.city-all-tit { padding: .8rem; font-size: .7rem; color: #676F85; }

/* city-all-bar */
.city-all-bar { height: 25rem; background-color: #fff; overflow: hidden; }
.city-all-bar .scroll-bar { height: 100%; overflow-y: auto; }
.city-all-bar .city-all-nav { width: 5.4rem; }
.city-all-bar .city-all-nav li { height: 2.4rem; line-height: 2.4rem; background-color: #F0F2F5; padding-left: .8rem; cursor: pointer; font-size: .7rem; color: #676F85; }
.city-all-bar .city-all-nav li.is-this { background-color: transparent; color: #111F34; }
.city-all-bar .city-all-nav li.prev { border-bottom-right-radius: .4rem; }
.city-all-bar .city-all-nav li.next { border-top-right-radius: .4rem; }
.city-all-bar .city-all-conts .item { display: block; cursor: pointer; line-height: 1.2rem; padding: .6rem 1.6rem .6rem 1rem; font-size: .7rem; overflow: hidden; position: relative; }
.city-all-bar .city-all-conts .item.is-this { color: #0B998F; font-weight: bold; }
.city-all-bar .city-all-conts .item.is-this:after { content: ''; position: absolute; top: 50%; right: .8rem; margin-top: -.35rem; width: .7rem; height: .7rem; background: url('../images/ico-select.png') no-repeat; background-size: 100% 100%; }
